/* Generic styles */@font-face { /* font face styles are on line 40, 59, 266 */
font-family: 'misoregular';
src: url('../font/miso-cubiq-webfont.eot');
src: url('../font/miso-cubiq-webfont.eot?#iefix') format('embedded-opentype'), url('../font/miso-cubiq-webfont.woff') format('woff'), url('../font/miso-cubiq-webfont.ttf') format('truetype'), url('../font/miso-cubiq-webfont.svg#misoregular') format('svg');
font-weight: normal;
font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
ul, ol {
	margin: 10px 0 10px 25px;
}
.clr, .item-separator, .row-separator, .pagination {
	clear: both;
}/* website styles */
body {
	background: #ffffff;
	color: #000000;
}
h1, h2, h3, div.itemHeader h2.itemTitle, #nav ul.menu li a, #botcontent ul.menu li a, .bttntitle {
	font-weight: normal;
	letter-spacing: 1px;
}
a, a:visited {
	text-decoration: none;
	color: #E8AB0D;
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
a:hover {
	color: #FADD92;
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
h1, h2, h3, div.itemHeader h2.itemTitle, h1 a, h2 a, h3 a, h1 a:hover, h2 a:hover, h3 a:hover {
	margin: 0 0 5px 0;
	color: #E8AB0D;
}
h4 {
	font-size: 20px;
	font-weight: normal;
	padding: 0 0 8px;
	color: #E8AB0D;
}
p {
	margin: 0 0 15px 0;
	line-height: 21px;
}
#contentin hr {
	border-top: 1px solid #313131;
	border-right: none;
	border-left: none;
	border-bottom: none;
	margin: 0 0 8px 0;
}
#contentin img {
	margin: 0 5px 5px 5px;
}/* template structure */
#surr {
}
#header {
	width: 100%;
	background: url(../images/bghead.png) repeat-x top left #F7CA4E;
}
#logo {
	float: left;
	font-size: 40px;
	text-align: center;
	font-family: 'misoregular';
}
#topright {
	float: right;
}
#nav {
	width: 100%;
	background: url(../images/bgnav.png) repeat-x top left #070707;
}
#top {
	width: 100%;
	background: #efefef;
}
#midsurr {
	width: 100%;
	background: url(../images/bgcontent.png) no-repeat top right #efefef;
	color: #313131;
}
#middle {
	padding: 10px 50px 0;
	margin: 0 auto;
}
#left {
	float: left;
	width: 100%;
}
#right {
	float: right;
	width: 100%;
}
#colleft {
	float: left;
	margin: 0 1% 0 0;
}
#content {
	width: 100%;
	float: left;
}
#topcontent {
	width: 100%;
}
#breadcrumbs {
	width: 100%;
}
#contentin {
	margin: 0 0 10px 0;
	padding: 10px;
}
#botcontent {
	width: 100%;
}
#colright {
	float: right;
}
#botleft {
	float: left;
	width: 100%;
}
#botright {
	float: right;
	width: 100%;
}
#botfull {
	float: left;
	width: 100%;
	margin: 15px 0;
}
#footer {
	width: 100%;
	background: url(../images/bgfoot.png) no-repeat top right #F7CA4D;
}
#pfoot {
	text-align: right;
	margin: 0;
}
#farleft {
	position: absolute;
	left: 0;
	z-index: 100;
	padding: 0px;
	background: #e1e1e1;
	overflow: hidden;
	top: 100px;
}
#farleftin {
	background: url(../images/bgoverhere.png) no-repeat right 0px;
	padding: 10px 34px 10px 10px;
	margin: 0 0 0 -221px;
	width: 210px;
	min-height: 202px;
	transition: all ease 1s;
	-moz-transition: all ease 1s;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
}
#farleftin:hover {
	margin: 0 !important;
	transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
}
#farright {
	position: absolute;
	right: 0;
	z-index: 100;
	padding: 0;
	background: #e1e1e1;
	overflow: hidden;
	top: 100px;
}
#farrightin {
	background: url(../images/bgoverhere.png) no-repeat left 0px;
	padding: 10px 10px 10px 34px;
	margin: 0 -221px 0 0;
	width: 210px;
	min-height: 202px;
	transition: all ease 1s;
	-moz-transition: all ease 1s;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
}
#farrightin:hover {
	margin: 0 !important;
	transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
}
.inner, .innerfix {
	padding: 0 50px;
	margin: 0 auto;
}/* joomla styles */
.moduletable {
	color: #333333;
}
.moduletable h3 {
}
#content .moduletable, #colleft .moduletable, #colright .moduletable, .moduletable.background {
}
#farleft .moduletable, #farright .moduletable {
	color: #000000;
}
#colleft .moduletable h3, #colright .moduletable h3, #content .moduletable h3, .moduletable.background h3, #farleft .moduletable h3, #farright .moduletable h3 {
}/* Blog styles */
div.blog {
}
div.blog div.items-leading div {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0% 0% 2% 0%;
	overflow: hidden;
	border-bottom: 1px solid #313131;
}
div.blog div.items-leading div div {
	width: auto;
	margin: 0;
	padding: 0;
	border-bottom: none;
}
div.blog div.items-row {
	clear: both;
}
div.blog div.items-row div.item {
	padding: 2% 2% 2% 2%;
	margin-bottom: 10px;
	float: left;
	overflow: hidden;
}
div.blog div.leading-0 {
}
div.blog div.items-row.cols-2 div.item {
	width: 45%;
}
div.blog div.items-row.cols-2 div.column-2 {
	margin-left: 2%;
}
div.blog div.items-row.cols-3 div.item {
	width: 28%;
}
div.blog div.items-row.cols-3 div.column-2 {
	margin-left: 2%;
	margin-right: 2%;
}
div.blog div.items-row.cols-4 div.item {
	width: 19.5%;
}
div.blog div.items-row.cols-4 div.column-2 {
	margin-left: 2%;
	margin-right: 2%;
}
div.blog div.items-row.cols-4 div.column-3 {
	margin-right: 2%;
}
div.blog div.items-row.cols-5 div.item {
	width: 14.4%;
}
div.blog div.items-row.cols-5 div.column-2 {
	margin-left: 2%;
	margin-right: 2%;
}
div.blog div.items-row.cols-5 div.column-3, div.blog div.items-row.cols-5 div.column-4 {
	margin-right: 2%;
}
div.items-more {
	clear: both;
}/* pagnation */
ul.actions {
	list-style: none;
	margin: 0;
}
ul.actions li {
	display: inline-block;
	margin: 0 0 0 10px;
}
ul.pagenav {
	list-style: none;
	margin: 0;
}
ul.pagenav li {
	display: inline-block;
	margin: 0 0 0 2px;
}
.pagination {
	text-align: center;
}
.pagination ul {
	list-style: none;
}
.pagination ul li {
	display: inline-block;
	margin: 0 5px 0 0;
}/* main navigation styles */
#nav ul {
	margin: 0;
}
#nav ul li a, #nav ul li a:visited, #nav ul li ul li a, #nav ul li ul li a:visited, #nav ul li ul li ul li a, #nav ul li ul li ul li a:visited {
	color: #ffffff;
	font-family: 'misoregular';
}
#nav ul li {
	display: inline-block;
	margin: 0;
	position: relative;
}
#nav ul li.last {
	border-right: none;
}
#nav ul li a {
	display: block;
}
#nav ul li a:hover, #nav ul li.current a, #nav ul li.active a, #nav ul li.parent:hover a {
	background: #000000;
}
#nav ul li.parent:hover ul li a {
	color: #ffffff;
}
#nav ul li.parent:hover ul li:hover a, #nav ul li.parent ul li.current a {
	color: #F7CA4D;
}
#nav ul ul {
	overflow: hidden;
	width: 0;
	padding: 0;
	position: absolute;
	top: 40px;
	z-index: 99;
	background: #3A3A3A;
	transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
}
#nav ul li:hover ul {
	width: 300px;
	padding: 0 2px 2px 2px;
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
#nav ul ul li {
	display: block;
	width: 300px;
	border-right: none;
}
#nav .last a {
	padding-right: 6px !important;
}/* footer menu styles *//* #footer ul.menu { list-style: none; margin: 0; }#footer ul.menu li { display: inline-table; margin: 0 11px; }#footer ul.menu li.item-101 { display: none; }#footer ul.menu li * { font-size: 12px; }#footer ul.menu li a { display: block; padding: 0px 5px; font-weight: bold; }#footer ul.menu li.last {  }#footer ul.menu li:hover, #footer ul.menu li.current, #footer ul.menu li.active { background: none; }#footer .menu li ul { margin: 8px 0; position: relative; }#footer .menu li li { display: block; margin: 2px 0; }#footer .menu li li a { font-weight: normal; } */
table.menu td td {
	float: left;
	width: 100%;
}
table.menu .item-101 {
	display: none;
}
table.menu .item-141 {
	width: 85px;
}
table.menu td a {
	font-weight: bold;
}
table.menu td td a {
	font-weight: normal;
}/* Footer Styles */
#footer {
	font-size: 12px;
	padding: 20px 0 0 0;
}
#footer * {
	color:#000000;
}
#footer a {
	color: #000000;
}
#footer a:hover {
	color: #414141;
}/* Other Styles */
.slide {
	height: 490px;
}
#top2 {
	background: url(../images/bgtop2.png) no-repeat top right;
	width: 100%;
}
.bttnin {
	float: left;
}
.bttnin img {
	opacity:1;
	filter:alpha(opacity=100);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.bttnin:hover img {
	opacity:0.5;
	filter:alpha(opacity=50);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.bttnin p a {
	color: #000000;
	font-size:22px;
}
.bttnin:hover p a {
	color: #575757;
}
.moduletable.toplink {
	background: url(../images/bgtopright.png) no-repeat top right;
	padding: 118px 0 1px 227px;
}
.toplink p {
	margin: 0;
}
.toplink em {
	color: #ffffff;
	font-size: 14px;
}
#botfull .moduletable {
	background: url(../images/bgfoot.png) no-repeat top right #F7CA4D;
}
.moduletable.sub {
	padding: 12px 2%;
	width: 22%;
	float: left;
}
#botfull h3 {
	color: #000000;
}
.sub select {
	border: medium none;
	margin: 0 0 16px;
	padding: 6px 3%;
	width: 99%;
}
.sub input {
	border: medium none;
	padding: 6px 3%;
	width: 94%;
}
.sub input.button {
	background: #DC7224;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 0;
	width: 100%;
}
#camera_wrap_87 .camera_caption > div {
	border-radius: 0 !important;
	font-size: 16px !important;
}
.camera_caption {
	width: 400px;
	top: 370px !important;
}
.moduletable.news {
	padding: 12px 2%;
	float: right;
	width: 68%;
}
.news .newsitem, .news .gn_static {
	float:left;
	width:49%;
	margin:0 .5%;
	color: #000000;
}
.news .introtext {
	overflow:hidden;
	height:138px;
	margin:0 0 10px 0;
}
.news .introtext * {
	color:#000000;
}
.news .readmore, .news .newsread a {
	display:block;
	width:100%;
	background:#DC7224;
	color:#ffffff;
	text-align:center;
}
h4.news a, .newstitle a {
	color:#DC7224;
	font-weight: bold;
}
#top2 .moduletable {
	clear: both;
}
.moduletable.puporder {
	color: #010101;
	background: url(../images/bgfoot.png) no-repeat scroll right top #F7CA4D;
	width: 98%;
	margin: 24px 0 15px 0;
	padding: 10px 1%;
}
.puporder h3 {
	text-align: center;
	color: #010101;
}
.puporder a {
	background: #DC7224;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	padding: 4px 0;
	text-align: center;
	width: 100%;
}
.enquire {
	position: absolute;
	z-index: 100;
	right: 0;
}
.puporderform {
	margin: 0 auto;
	width: 80%;
}
.puporderform table {
	width: 100%;
}
.puporderform input {
	background: #FFFFFF;
	border: none !important;
	padding: 5px 1%;
	width: 98% !important;
	font-size: 16px;
	margin: 4px 0;
}
.puporderform textarea {
	background: #FFFFFF;
	border: none !important;
	padding: 5px 1%;
	width: 98% !important;
	font-size: 16px;
	margin: 4px 0;
}
.puporderform select {
	background: #FFFFFF;
	border: none !important;
	padding: 5px 1%;
	width: 100% !important;
	font-size: 16px;
	margin: 4px 0;
}
.puporderform button {
	border: none;
	width: 100%;
	background: #389643;
	color: #ffffff;
	font-size: 26px;
	padding: 3px 0;
}
body.gallery .littpar {
	display: none;
}
.yellow-text { color: #E8AB0D !important; }
/* Labels and Badges styles. */
.label, .badge {
	display: inline-block;
	padding: 2px 4px;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.2;
	color: #ffffff;
	vertical-align: baseline;
	white-space: nowrap;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #999999;
}
.label:visited, .badge:visited {
	color: #ffffff;
}
.label {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.badge {
	padding-left: 9px;
	padding-right: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
a.label:hover, a.label:focus, a.badge:hover, a.badge:focus {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
.label-important, .badge-important {
	background-color: #b94a48;
}
.label-important[href], .badge-important[href] {
	background-color: #953b39;
}
.label-warning, .badge-warning {
	background-color: #f89406;
}
.label-warning[href], .badge-warning[href] {
	background-color: #c67605;
}
.label-success, .badge-success {
	background-color: #468847;
}
.label-success[href], .badge-success[href] {
	background-color: #356635;
}
.label-info, .badge-info {
	background-color: #3a87ad;
}
.label-info[href], .badge-info[href] {
	background-color: #2d6987;
}
.label-inverse, .badge-inverse {
	background-color: #333333;
}
.label-inverse[href], .badge-inverse[href] {
	background-color: #1a1a1a;
}
.button .label, .button .badge {
	position: relative;
	top: -1px;
}
.btn-mini .label, .btn-mini .badge {
	top: 0;
}/* Well styles */
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
	border-color: #ddd;
	border-color: rgba(0, 0, 0, 0.15);
}
.well-large {
	padding: 24px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.well-small {
	padding: 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}/* grid styles */
.cols {
	background:#dfdfdf;
	margin:5px .5%;
	float:left;
	padding:5px .5%;
}
.cols:hover {
	background:#afafaf;
}
.cols.s12 {
	width:97.9996%;
}
.cols.s11 {
	width:89.6663%;
}
.cols.s10 {
	width:81.333%;
}
.cols.s9 {
	width:72.9997%;
}
.cols.s8 {
	width:64.6664%;
}
.cols.s7 {
	width:56.3331%;
}
.cols.s6 {
	width:47.9998%;
}
.cols.s5 {
	width:39.6665%;
}
.cols.s4 {
	width:31.3332%;
}
.cols.s3 {
	width:22.9999%;
}
.cols.s2 {
	width:14.6666%;
}
.cols.s1 {
	width:6.3333%;
}
.offset12 {
	margin-left:99.9996%!important;
}
.offset11 {
	margin-left:92.1663%!important;
}
.offset10 {
	margin-left:83.833%!important;
}
.offset9 {
	margin-left:75.4997%!important;
}
.offset8 {
	margin-left:67.1664%!important;
}
.offset7 {
	margin-left:58.8331%!important;
}
.offset6 {
	margin-left:50.4998%!important;
}
.offset5 {
	margin-left:42.1665%!important;
}
.offset4 {
	margin-left:33.8332%!important;
}
.offset3 {
	margin-left:25.4999%!important;
}
.offset2 {
	margin-left:17.1666%!important;
}
.offset1 {
	margin-left:8.8333%!important;
}/* Tables styles */
.table {
	width: 100%;
	margin:0 0 10px 0;
}
.table th, .table td {
	vertical-align:top;
	padding:8px;
}
.table th {
	font-weight:bold;
}
.table td {
	border-top:1px solid #dddddd;
}
.table tr:first-child td, .table tr:first-child th {
	border-top:none;
}
.table-stripe tr:nth-child(even) td, .table-stripe tr:nth-child(even) th {
background:#f9f9f9;
}
.table-bordered {
	border: 1px solid #dddddd;
	border-collapse: separate;
*border-collapse: collapse;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.table-bordered th, .table-bordered td {
	border-left: 1px solid #dddddd;
}
.table-bordered th:first-child, .table-bordered td:first-child {
	border-left: none;
}
.table-hover tr:hover td {
	background:#f9f9f9;
}
.table-condensed th, .table-condensed td {
	padding: 4px 5px;
}/* Images styles */
.img-rounded {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.img-circle {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.img-polaroid {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	padding: 4px;
}/* system message styles */
.alert {
	padding: 5px;
	border: 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert * {
	margin: 0;
}
.alert .close {
	float: right;
	cursor: pointer;
}
.alert-message {
	background: #FCF8E3;
	border-color: #FBEED5;
	color: #C09853;
}
.alert-message * {
	color: #C09853 !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.alert-info * {
	color: #3a87ad;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert-success * {
	color: #468847;
}
.alert-warning, .alert-danger, .alert-error {
	background: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-warning *, .alert-danger *, .alert-error * {
	color: #b94a48 !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
.puporderform .label {
	background: none;
    color: inherit;
    display: inline;
    font-size: 100%;
    font-weight: normal;
    line-height: inherit;
    padding: 0;
    text-shadow: none;
    vertical-align: baseline;
    white-space: normal;
}
.wdform_table2 .label {
    background:none;
    font-size:100%;
    padding:0;
}